package ruleEngine

func initData() map[string][]*RuleNode {
	nodes := map[string][]*RuleNode {
		"chain1": {
			&RuleNode{
				RuleChainId: "chain1",
				Type:        "",
				Name:        "simple rule node",
				IsDebug:     false,
				Config:      "",
				RuleNodeId:  "",
			},
		},
	}
	return nodes
}
